@charset "UTF-8";
/* CSS Document */

.vol04 .profile_name .small {
	font-size: 13px;
	vertical-align: middle;
}

.vol04 .scene_cont {
	display: table;
}

.vol04 .scene_cont dd {
	display: table-cell;
}

.vol04 .screening_cont {
	display: table;
}

.vol04 .screening_cont dd#screening01,
.vol04 .screening_cont dd#screening02,
.vol04 .screening_cont dd#screening03 {
	display: table-cell;
}

.vol04 .screening_cont_inner {
	display: inherit;
}

.vol04 .screening_cont_inner dd {
	display: block;
}

/*headings*/
.vol_top_heading {
	font-weight: bold;
	font-size: 14px;
	text-align: center;
}

.vol_heading .orange {
	font-size: 70px;
}

.vol_heading .gray {
	font-size: 55px;
}

.vol_heading .green {
	font-size: 50px;
}

.vol_heading .gray.sm {
	font-size: 40px;
}

.vol_heading_02 {
	padding: 5% 0 5% 18%;
	margin-bottom: 20px;
}

.vol_heading_02:before {
	background: url(/column/oral/img/list_img04.png) no-repeat left;
	background-size: 100%;
	top: 50%;
	transform: translateY(-50%);
}

/*table*/

.tbl_container {
	margin: 20px 0;
}

.tbl_container:after {
	content: '';
	display: table;
	clear: both;
}

.tbl_container > table {
	width: 50%;
	float: left;
	border-collapse: separate;
	font-weight: bold;
	text-align: center;
	font-size: 16px;
}

.tbl_container > table tbody {
	display: table;
	width: 100%;
	margin-top: 5px;
}

.tbl_container > table th {
	color: #fff;
	padding: 5px;
	text-align: center;
	border-radius: 4px;
	font-size: 20px;
}

.tbl_container > table td {
	padding: 15px 10px;
	border-radius: 5px;
	border-top: 1px solid #fff;
	border-bottom: 1px solid #fff;
	line-height: 1.2;
}

.tbl_container > table td > span {
	font-size: 14px;
	line-height: 1;
}

.tbl_container > table.tbl_01 {
	padding: 0 5px 0 10px;
}

.tbl_container > table.tbl_01 th {
	background: #00ab84;
}

.tbl_container > table.tbl_01 td {
	background: #e0f0eb;
}

.tbl_container > table.tbl_02 {
	padding: 0 10px 0 5px;
}

.tbl_container > table.tbl_02 th {
	background: #f5a21d;
}

.tbl_container > table.tbl_02 td {
	box-sizing: border-box;
	width: 50%;
	height: 48px;
	padding: 7px 0;
	background: #fdebd1;
}

.tbl_container > table.tbl_02 td:nth-child(even) {
	border-left: 1px solid #fff;
}

/*col*/

.col_conatiner {
	margin: 35px 0;
}

.col_conatiner .col_ttl {
	margin: 0 26%;
	display: inline-block;
	background: #5bbde1;
	color: #fff;
	font-weight: bold;
	font-size: 18px;
	padding: 5px 30px;
}

.col_conatiner .col_inner {
	background: #e7f5fb;
	padding: 30px 5px 15px;
	margin-top: -15px;
}

.col_conatiner .col_inner:after {
	content: '';
	display: table;
	clear: both;
}

.col_inner .col {
	width: 33.33%;
	float: left;
	padding: 0 10px;
	box-sizing: border-box;
}

.col_inner .col .ttl {
	font-weight: bold;
	color: #00a0d5;
	font-size: 16px;
}

.col_inner .col .ttl > span {
	font-size: 13px;
}

.col_inner .col .check {
	color: #3f3a39;
	font-weight: bold;
}

.col_inner .col .desc {
	color: #ef5656;
	font-size: 12px;
	border-top: 1px dashed #ef5656;
	padding-top: 5px;
}

.col_inner .col .desc > p {
	font-weight: bold;
}

.col_inner .col .desc > ul {
	font-size: 12px;
	line-height: 1.3;
}

.col_inner .col .desc > ul li {
	text-indent: -11px;
	margin-left: 11px;
}

@media screen and (max-width: 767px) {

	.vol04 .profile_name {
		display: table;
	}

	.vol04 .profile_name .supervision_txt {
		display: table-cell;
		vertical-align: middle;
		padding-left: 8px;
		line-height: 1.1;
	}

	.vol04 .profile_name .profile_ico {
		display: table-cell;
		width: 28px;
		vertical-align: middle;
	}

	.vol04 .profile_name .small {
		font-size: 12px;
	}

	/*heading*/
	.vol_top_heading {
		font-size: 9px;
	}
	.vol_heading .orange {
		font-size: 33px;
	}
	.vol_heading .gray {
		font-size: 26px;
	}
	.vol_heading .green {
		font-size: 24px;
	}
	.vol_heading .gray.sm {
		font-size: 18px;
	}
	.vol_heading_02 > span {
		line-height: 1;
	}
	.vol_heading_02 {
		padding: 25px 0 0 35px;
	}
	.vol_heading_02 > span {
		padding: 10px 0 15px 22px;
	}
	.vol_heading_02:before {
		left: -20px;
		bottom: -15px;
		top: auto;
		transform: translateY(0);
	}
	.gray.vol_info {
		margin-bottom: 5px;
	}
	/*table*/
	.tbl_container > table {
		font-size: 14px;
		width: 100%;
	}
	.tbl_container > table td {
		font-size: 15px;
		border: 1px solid #fff;
	}
	.tbl_container > table td > span {
		font-size: 12px;
	}
	.tbl_container > table th {
		padding: 3px;
		font-size: 16px;
		font-weight: bold;
		font-size: 16px;
	}
	.tbl_container > table.tbl_01 {
		margin-bottom: 30px;
	}
	.tbl_container > table.tbl_02 td {
		height: 44px;
	}
	/*col*/
	.col_conatiner .col_ttl {
		margin: 0;
		font-size: 16px;
		display: block;
		text-align: center;
		padding: 5px 20px;
	}
	.col_conatiner .col_inner {
		margin-top: 0;
		padding: 15px 5px 15px;
	}
	.col_inner .col {
		width: 100%;
		margin-bottom: 15px;
		padding: 0 5px;
	}
	.col_inner .col:last-child {
		margin-bottom: 0;
	}
	.col_inner .col .ttl {
		font-size: 20px;
	}
	.col_inner .col .check {
		font-size: 16px;
		line-height: 1.1;
		margin-bottom: 5px;
	}
	.col_inner .col .desc {
		font-size: 14px;
		line-height: 1.2;
	}
	.col_inner .col .desc li {
		font-weight: bold;
	}
}